<%@ Page Language="C#" AutoEventWireup="true" ValidateRequest="false" Inherits="SuperWeibo.Page._Mobile_WeiXin_Default" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>微信</title>
<% =Me.Css() %>
<script language="javascript">

function imgAutosize(obj)
{
	if(obj.width > 250) 
	{
		obj.width = 250;
	}
}

</script>
</head>
<body>
<style>

body { background-color:#F3F1DA; }
div { word-wrap:break-word;word-break:break-all; }
table { border-collapse:collapse; }
td { padding:0px; } 

.left_memo { 
	float:left;padding:10px;background-color:#AEDD43;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:solid 1px #9DAF65;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#999A88,direction=120,strength=4);/*ie*/
	-moz-box-shadow: 2px 2px 10px #999A88;/*firefox*/
	-webkit-box-shadow: 2px 2px 10px #999A88;/*safari或chrome*/
	box-shadow:2px 2px 10px #999A88;/*opera或ie9*/
}


.right_memo { 
	float:right;padding:10px;background-color:#F3F3F3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:solid 1px #CFCDC1;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#999A88,direction=120,strength=4);/*ie*/
	-moz-box-shadow: 2px 2px 10px #999A88;/*firefox*/
	-webkit-box-shadow: 2px 2px 10px #999A88;/*safari或chrome*/
	box-shadow:2px 2px 10px #999A88;/*opera或ie9*/
}

.new_table td { padding-top:5px;}

</style>
<div class="blog_menu">
	<% =Z.C("私信") %>：<% =UserName %>
	<div class="blog_menu_right1" onclick="window.location='/Mobile/WeiXin/Friends.aspx';"></div>
</div>
<div style="clear:both;height:55px;"></div>

<div style="min-height:350px;padding-left:8px;padding-right:8px;">
<% =PageBuffer %>
</div>

<div style="clear:both;height:55px;"></div>

<div class="nextpage">
	<form id="frmWeiXin" name="frmWeiXin" action="Default.aspx" method="post">
	<table>
	<tr>
	<td>
		<img src="/Images/Weixin/weixin-11.png" style="cursor:pointer;" onclick="window.location='/Mobile/WeiXin/Upload.aspx?listener=<% =UserId %>'">
	</td>
	<td>
		<input type="hidden" id="listener" name="listener" value="<% =UserId %>">
		<input type="text" id="content" name="content" value="" style="width:176px;border:solid 1px #FFFFFF;font-size:18px;padding:3px;">
	</td>
	<td>
		<img src="/Images/submit.gif" onclick="Finish()">
	</td>
	</tr>
	</table>
	</form>
</div>

<script language="javascript">

function I2(n) { return (n<10) ? "0" + n : n; }

function TimeShow() { 
	$.get("/Computer/WeiXin/Query.aspx" , { rnd : Math.random(), last : last_index, listener : id_listener }, function(result) { 
		if(result != last_index)
		{
			$("#content").val("");
			document.frmWeiXin.submit();
			return true;
		}
	});
}

setInterval("TimeShow()", 1000);

function Finish()
{
	var content = $("#content").val();
	if(content.length == 0) { alert("PLEASE INPUT SOMETHING!"); return false; } 
	if(content.length > 64) { alert("LIMITED TO 1..64 !"); return false; } 
	document.frmWeiXin.submit();
	return true;
}

function Download(u,v,w,x)
{
	window.open("/Computer/WeiXin/Download.aspx?u=" + u + "&v=" + v + "&w=" + w + "&x=" + x);
}

document.getElementById("divMain").scrollTop = 20000;
setTimeout("document.getElementById('divMain').scrollTop = 20000;", 1000);

</script> 
</body>
</html>
